Subject: I-D Action: draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-04.txt

From: [email-masked]
Date: Tue, 27 Sep 2011 13:24:26 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : 6to4 Provider Managed Tunnels
	Author(s)       : Victor Kuarsingh
                          Yiu L. Lee
                          Olivier Vautrin
	Filename        : draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-04.txt
	Pages           : 12
	Date            : 2011-09-27

   6to4 Provider Managed Tunnels (6to4-PMT) provide a framework which
   can help manage 6to4 [RFC3056] tunnels operating in an anycast
   [RFC3068] configuration.  The 6to4-PMT framework is intended to serve
   as an option to operators to help improve the experience of 6to4
   operation when conditions of the network may provide sub-optimal
   performance or break normal 6to4 operation. 6to4-PMT provides a
   stable provider prefix and forwarding environment by utilizing
   existing 6to4 Relays with an added function of IPv6 Prefix
   Translation.  This operation may be particularly important in NAT444
   infrastructures where a customer endpoint may be assigned a non-
   RFC1918 address thus breaking the return path for anycast [RFC3068]
   based 6to4 operation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-04.txt